Loading...
Searching...
No Matches
seqan3::format_error Struct Reference
IO

Thrown if information given to output format didn't match expectations. More...

`#include <seqan3/io/exception.hpp>`

Inheritance diagram for seqan3::format_error:
[legend]

## Public Member Functions

| format_error (std::string const &s)
| Constructor that forwards the exception string.
Public Member Functions inherited from std::invalid_argument
T | invalid_argument (T... args)
T | what (T... args)

## Detailed Description

Thrown if information given to output format didn't match expectations.

The documentation for this struct was generated from the following file:

- io/exception.hpp

Hide me